Bug 360 - mailconf uses makemap incorrectly
mailconf uses makemap incorrectly
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-08 21:50 EST by kilpatds
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-09 16:39:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kilpatds 1998-12-08 21:50:56 EST
mailconf tries to run
/usr/bin/makemap /etc/mail/deny < /etc/mail/deny

The correct invocation is

/usr/bin/makemap hash /etc/mail/deny < /etc/mail/deny


Also, the following line is missing from
/usr/lib/linuxconf/redhat/linuxconf.daemons (or some other
equivilent file)

makemap		/usr/bin/makemap
Comment 1 David Lawrence 1998-12-09 16:39:59 EST
Red Hat does not support the mailconf module.

Note You need to log in before you can comment on or make changes to this bug.